.container-scientist .row-positions .col-position {
    padding-bottom: 15px;
}
.morecontent span {
    display: none;
}
.morelink {
    display: block;
    border-bottom: none;
    float: right;
}

.ui-tabs-vertical {
    width: auto;
    *width: 55em;
}
.ui-tabs-vertical > .ui-tabs-nav {
    padding: .2em .1em .2em .2em;
    float: left;
    width: auto;
    *width: 12em;
}
.ui-tabs-vertical > .ui-tabs-nav li {
    clear: left;
    width: auto;
    border-bottom-width: 1px !important;
    border-right-width: 0 !important;
    margin: 0 -1px .2em 0;
}
.ui-tabs-vertical > .ui-tabs-nav > li > a {
    display:block;
}
.ui-tabs-vertical > .ui-tabs-nav > li.ui-tabs-active {
    padding-bottom: 0;
    padding-right: .1em;
    border-right-width: 1px;
    border-right-width: 1px;
}
.ui-tabs-vertical > .ui-tabs-panel {
    padding: 1em;
    float: right;
    *width: 37em;
}
.ui-tabs.htabs-outer .ui-tabs-panel.htab-outer.htab-with-vtabs {
    padding: 0;
}
.ui-tabs.htabs-outer .ui-tabs-panel.htab-outer.htab-with-vtabs .ui-tabs-vertical > .ui-tabs-panel li {
    *width: 100%;
}
.ui-tabs.htabs-outer .ui-tabs-panel.htab-outer .ui-tabs.vtabs {
    width: 100%;
    border: none;
}
.ui-tabs.htabs-outer .ui-tabs-nav li {
    white-space: normal;
    word-break: break-word;
    border-bottom-width: unset !important;
}
.ui-tabs.htabs-outer li {
    white-space: normal;
    word-break: break-word;
}
.ui-tabs.htabs-outer > .ui-tabs-nav > li {
    font-family: "pf_dintext_promedium", sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.ui-tabs.htabs-outer .ui-tabs-nav {
    background: #f3f2ee;
    border: 1px solid #f3f2ee !important;
    border-radius: 0;
}
.ui-tabs.htabs-outer > .ui-widget-header > .ui-state-default {
    margin: 0;
    background: #f3f2ee;
    border: none;
    padding-bottom: 5px;
}
.ui-tabs.htabs-outer > .ui-widget-header > .ui-state-active {
    margin: 0;
    background: #f3f2ee;
    border-bottom: 5px solid #acdaca !important;
    border-radius: 0;
    padding-bottom: 0;
}
.ui-tabs.htabs-outer > .ui-widget-header > .ui-state-hover {
    margin: 0;
    background: #f3f2ee;
    border-bottom: 5px solid #acdaca !important;
    border-radius: 0;
    padding-bottom: 0;
}
.ui-tabs.htabs-outer li:focus, .ui-tabs.htabs-outer a:focus {
    border: 0;
    outline: 0;
}

.ui-tabs.htabs-outer {
    padding: 0;
    border: 1px solid #f3f2ee;
    margin-bottom: 30px;
    border-radius: 0;
}
.vtab-outer .ui-widget-header li,
.htab-outer.htab-with-vtabs .ui-widget-header li {
    font-family: "pf_dintext_promedium", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
}
.vtab-outer .ui-widget-header .ui-state-default,
.vtab-outer .ui-widget-header .ui-state-default a,
.htab-outer.htab-with-vtabs .ui-widget-header .ui-state-default {
    margin: 0;
    background: #f3f2ee;
    border: 0;
    border-bottom: 1px solid #f3f2ee !important;
    width: 100%;
    outline-color: transparent;
}
.vtab-outer .ui-widget-header .ui-state-active,
.vtab-outer .ui-widget-header .ui-state-active a,
.htab-outer.htab-with-vtabs .ui-widget-header .ui-state-active {
    margin: 0;
    background: #fcfbf8;
    border: 0;
    outline-color: transparent;
}
.vtab-outer .ui-widget-header .ui-state-hover,
.vtab-outer .ui-widget-header .ui-state-hover a,
.htab-outer.htab-with-vtabs .ui-widget-header .ui-state-hover {
    margin: 0;
    background: #fcfbf8;
    border: 0;
    outline-color: transparent;
}
.htabs-outer .ui-widget-content,
.vtabs-outer .ui-widget-content{
    font-family: "Arial", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
}
.vtabs-outer .vtab-outer {
    border: 0;
    background: transparent;
}
.vtabs-outer .ui-tabs .ui-tabs-nav {
    border: none;
    background: transparent;
}
.vtabs-outer .ui-tabs .ui-tabs-nav li {
    white-space: normal;
}
ul.nobullet {
    list-style-type: none;
    padding-left: 0;
}
ul.evenodd li {
    border-top: 1px solid #f3f2ee;
    border-bottom: 1px solid #f3f2ee;
    padding: 10px;
}
ul.evenodd li:nth-child(odd) {
    background-color: #fcfbf8;
}
.htabs-outer ul.projects li a:hover {
    text-decoration: underline !important;
}
ul.projects .project-headers div:nth-child(1) {
    padding-left: 15px;
}
ul.projects .project-headers div:nth-child(2),
ul.projects .project-headers div:nth-child(3) {
    padding-left: 0;
    padding-right: 0;
}
ul.projects div:nth-child(2),
ul.projects div:nth-child(3) {
    padding-left: 0;
    padding-right: 0;
}
.htabs-outer .htab-outer-moduliai a:hover,
.vtabs-outer ul.projects li a:hover {
    text-decoration: underline !important;
}
